#icontact {
	width: 300px;
	}

table {
	border-collapse: collapse;
	width: 100%;
	padding: 8px;
	margin-left: auto;
	margin-right: auto;
	}

th {
	padding: 8px;
	font-size: 100%;
	text-align: center;
	vertical-align: top;
}	
	
tr {
	border: none;
	padding: 8px;
}

td {
	font-size: 100%;
	text-align: left;
	vertical-align: top;
	padding: 8px;
}

.grid {
	border: 1px solid #015d99;
	}
	
th.blue {
	border: 1px solid #015d99;
	background-color: #3086be;
	color: #ffffff;
	}
	
tr.grid-bottom {
	border-bottom: 1px solid #015d99;
	}
	
table.narrow {
	max-width: 600px;
}
	
ol.number {
	list-style-type: decimal;
	padding-left: 30px;
	margin-bottom: 10px;
	}
	
p.blue {
	color: #3086BE;
	}
	
p.photo-caption {
	font-size: 80%;
	text-align: center;
	}
	
p.small-center {
	font-size: 80%;
	text-align: center;
}

img.pca {
	border: 1px solid #555555;
	width: 90%;
}
